% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/parse.R
\name{read_all}
\alias{read_all}
\title{Parse xml records}
\usage{
read_all(path = "inst/records/", pattern = "-data\\\\.xml")
}
\arguments{
\item{path}{path to records directory}

\item{pattern}{search pattern to find records in directory}
}
\description{
Creates a list of tibbles containing relevant information from all records
stored in the input directory.
}
